Subject: Re: bug#56682: feature/improved-locked-narrowing 9dee6df39c: Reworked locked narrowing.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Jan 2023 15:07:18 +0200

> Date: Mon, 30 Jan 2023 09:00:23 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked]
> 
> 
> After spending another two days on this, I concluded that TRT is to remove 
> that feature from Emacs 29.
> 
> Are you okay with that?

What exactly will that remove? only what's on the feature branch, or
also some stuff on the emacs-29 branch?

And what are your reasons for removing this?  It is hard to tell
whether or not I agree without knowing to what I should agree ;-)